<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Predator: Hunters II</Series>
  <Number>04 (of 04)</Number>
  <Web>https://www.comixology.com/Predator-Hunters-II-4/digital-comic/718648</Web>
  <Summary>A botched ambush, a futile standoff, and a desperate retreat lead to a final one-on-one battle with the Predator in the cold darkness of the Afghan night. In the aftermath, the Hunters deal with a painful parting--and an unexpected reunion! Predator action from start to finish!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB718648]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
